# Open Challenge101-0.pcapng and answer these challenge questions. 

This is to focus on what you can learn about communications based on the main wireshark view.

![image](../../../../assets/deprecated_pictures/68697729-0f8cf600-0545-11ea-854e-21cd80e74b07.png)

